<CombineXMesh>
	<Material
	    DiffuseMap="pilorama5_nvv__d.dds"
		NormalMap="pilorama5_nvv__n.dds"
	/>
	<Material
	    MeshParts="pil_pom_nvv"
	    DiffuseMap="pil_pom_nvv__d.dds"
	/>
	<Material
	    MeshParts="brus_der1_nvv"
	    DiffuseMap="brus_der1_nvv__d.dds"
		NormalMap="brus_der1_nvv__n.dds"
	/>
	<Material
		DiffuseMap="ste5_nvv__d_a.dds"
		MeshParts="ste1_nvv"
		Blending="alpha"
		TwoSided="true"
	/>
</CombineXMesh>

